@charset "UTF-8";


/*------------------------------

  ここから下がハンバーガーメニュー
  に関するCSS

------------------------------*/

/* チェックボックスは非表示に */
.drawer-hidden {
  display: none;
}


/**************スマホ版**************/




@media (max-width: 900px) {

/* ハンバーガーアイコンの設置スペース */
.drawer-open {
	display: flex;
	height: 40px;
	width: 40px;
	justify-content: center;
	align-items: center;
	position: absolute;
	right: 10px;
	top: 4px;
	z-index: 100;
	cursor: pointer;
}

/* ハンバーガーメニューのアイコン */
.drawer-open span,
.drawer-open span:before,
.drawer-open span:after {
  content: '';
  display: block;
  height: 3px;
  width: 25px;
  border-radius: 3px;
  background: #969696;
  transition: 0.3s;
  position: absolute;
}

/* 三本線のうち一番上の棒の位置調整 */
.drawer-open span:before {
  bottom: 8px;
}

/* 三本線のうち一番下の棒の位置調整 */
.drawer-open span:after {
  top: 8px;
}

/* アイコンがクリックされたら真ん中の線を透明にする */
#drawer-check:checked ~ .drawer-open span {
  background: rgba(255, 255, 255, 0);
}

/* アイコンがクリックされたらアイコンが×印になように上下の線を回転 */
#drawer-check:checked ~ .drawer-open span::before {
  bottom: 0;
  transform: rotate(45deg);
}

#drawer-check:checked ~ .drawer-open span::after {
  top: 0;
  transform: rotate(-45deg);
}

/* メニューのデザイン*/

.drawer-content {
	width: 100%;
	height: 100%;
	position: fixed;
	top: 48px;
	/*left: 0;*/
  left: 100%;
	z-index: 80;
	background: #4B4B4B;
	opacity: 0.95;
	transition: .3s;
  overflow: hidden;
}
/*.drawer-content {
	width: 100%;
	height: 100%;
	position: fixed;
	top: 48px;
	left: 100%;
	z-index: 99;
	background: #EBEBEB;
	opacity: 0.95;
	transition: .3s;
}*/

.main-nav {
	display: flex;
	width: 100%;
	height: auto;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	margin: 0 0 auto 0;
  background: #FFFFFF;
  padding: 0px;
}
.main-nav li {
width: 100%;
height: auto;
font-size: 15px;
font-weight: 400;
text-align: center;
line-height: 4em;
letter-spacing: 0.05em;
border-top: 1px solid #404040;
border-bottom: 1px solid #404040;
border-left: none;
border-right: none;
padding-left: 0;
padding-right: 0;
}
.main-nav li+ li {
	border-top: 0;
	border-bottom: 1px solid #404040;
	border-left: 0;
	border-right: 0;
}

/* アイコンがクリックされたらメニューを表示 */
/*#drawer-check:checked ~ .drawer-content {
  height: 450px;
}*/
#drawer-check:checked ~ .drawer-content {
  left: 0;/* メニューを画面に入れる */
}








}
